<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3f5564001d5e062766df03b10f64fcf0">
  <dict>
    <!--2022-05-24 10:54:38.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 10:54:38.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:54:38.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2022-05-24 10:54:38.000-->
    <string key="virtualnet_operatorname">One Call</string>
  </dict>
</config>
